Ticket #122 (closed task: fixed)

Opened 6 years ago

Last modified 6 years ago

Integrate Esper

Reported by: jesus Assigned to: jesus
Priority: major Milestone: Wangle
Component: stratcond Severity:
Keywords: Cc:

Description

Do a proof of concept using Esper as the IEP system

Change History

05/09/09 06:18:53 changed by jesus

(In [693]) refactoring a lot of stuff, integrate stomp, provide facilities for temp jlog subscribers, format events and submit to ApacheMQ of STOMP. pull ApacheMQ jars in so people don't ahve to go finding these things. Some reclassification of log messages. Add a new service for temporary noit jlog feeds (not into the db). refs #122

05/11/09 14:46:31 changed by jesus

(In [695]) wow.. it pretty much works. refs #122

05/12/09 02:40:27 changed by jesus

(In [698]) auto run the IEP instance, refs #122

05/12/09 02:40:51 changed by jesus

(In [699]) forgotten piece for configs, refs #122

05/12/09 12:48:38 changed by jesus

(In [702]) refs #122, this stuff works well enough to pull dev back into trunk. Closing the #122 branch.

05/12/09 12:50:00 changed by jesus

  • status changed from new to closed.
  • resolution set to fixed.

This is integrated, but not generally useful yet.

Stratcon needs to pull the outputs back from esper and some intelligent queries need to be written. That's another task.

05/13/09 03:30:27 changed by jesus

(In [703]) variety of stuff. fixing some bugs and adding checks into the data model, refs #122